package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class MappletMakeDatabean {
   private String columnname;
   private String tocolumnname;
   private String mappletname;
   private String datamasking;
   private String lookup;

   public String getTocolumnname() {
      return this.tocolumnname;
   }

   public void setTocolumnname(String tocolumnname) {
      this.tocolumnname = tocolumnname;
   }

   public String getDatamasking() {
      return this.datamasking;
   }

   public void setDatamasking(String datamasking) {
      this.datamasking = datamasking;
   }

   public String getLookup() {
      return this.lookup;
   }

   public void setLookup(String lookup) {
      this.lookup = lookup;
   }

   public MappletMakeDatabean() {
   }

   public MappletMakeDatabean(String columnname, String mappletname) {
      this.columnname = columnname;
      this.mappletname = mappletname;
   }

   public MappletMakeDatabean(String columnname, String mappletname, String tocolumnname) {
      this.columnname = columnname;
      this.mappletname = mappletname;
      this.tocolumnname = columnname;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getMappletname() {
      return this.mappletname;
   }

   public void setMappletname(String mappletname) {
      this.mappletname = mappletname;
   }
}
